@charset "UTF-8";
/* CSS Document */

h1 {
	text-transform: none;
	margin: 0 0 5px 0;
	padding: 0;
}
h2 {
	font-size: 30px !important;
	line-height: 34px !important;
	margin: 0;
	text-transform: none;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	color: #888888;
}
p {
  font-family: 'Roboto', Helvetica, sans-serif;
  font-size: 15px;
  color: #444444!important;
}
#feature {
	height: 800px;
	z-index: 999;		
}
.featuremain {
	height: 800px;	
	
}
.featuremain .slide {
	
}
.featureoverlay-fade {
	bottom: 0;
}
#header {

}


.content {
	padding: 85px 0 0 0;
	text-align: center;
	position: relative;
	margin: 0;
	z-index: 999;
	background: url(/skin/images/mid-bg.png) center top no-repeat;
	height: auto;
	min-height: 445px;
}

.content .container {
	position: relative;
	z-index: 9999;
	text-align: left;
	background: none;	
}

.content-photo {
	position: absolute;
	top: 0;
	left: 0;
	width: 585px;
	bottom: 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
	background-size: cover;
}

.content .container .maintext {
	position: relative;
	width: 501px;
	height: auto;
	float: right;
	margin-top: -110px;
	padding: 25px 42px 42px 42px;
	background: #ffffff;
}

.container.main p {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #ffffff !important;
}
.container.main > * {
	color: #ffffff;
}
.container.main a:link, .container.main a.link:link,
.container.main a:link em, .container.main a.link:link em  {
	color: #ffffff;
}
.contentimage {
	position: absolute;
	width: 60%;
	height: 100%;
	background: no-repeat center;	
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
	background-size: cover;
	z-index: 1;
	left: 0;
}
.contentimageoverlay {
	height: 100%;
}
.contentimagetext {
	position: absolute;
	width: 470px;
	margin-left: -585px;
	left: 50%;
	bottom: 0;
	text-align: left;
	z-index: 999;
}
.contentimagetext .button {
	font-size: 16px;
	font-weight: normal;
	line-height: 24px;
}
.contentimagetext .button strong {
	font-size: 20px;
	font-weight: 900;
}

.panel.blog {
	position: relative;
	display: block;
	width: 1170px;
	height: auto;
	margin: 0 auto;
	padding: 0 0 40px 0;
	text-align: left;
	z-index: 999;
	background: none;
}
.panel.blog .container {
	margin: 0;
	padding: 0;
	width: 100%;
}
.panel.blog h3 {
	margin: 60px 0 25px 0;
	padding: 0;
	text-align: center;
	font-size: 36px;
	line-height: 40px;
	color: #444444;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	letter-spacing: 4px;
}
.panel.blog ul {
}
.panel.blog li {
	position: relative;
	float: left;
	margin: 0 25px 15px 0;
	padding: 0 20px 20px 20px;
	width: 230px;
	height: auto;
	display: inline-block;
	background: none;
	-moz-box-shadow: 0 2px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.2);
	box-shadow: 0 2px 2px rgba(0,0,0,0.2)
}
.panel.blog li:last-child {
	margin: 0;
}
.panel.blog .blog-image {
	background: center center no-repeat #FFFFFF;
	width: 270px;
	height: 140px;
	margin: 0 0 15px -20px;
}
.panel.blog .blog-image:hover {

}
.panel.blog .blog-image a {
	position: relative;
	display: block;
	width: 132px;
	height: 94px;
	text-decoration: none;
}
.panel.blog .date {
	position: relative;
	font-family: 'Roboto', Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
	text-transform: none;
	color: #888888;
	text-align: left;
	margin: 0 0 5px 0;
	padding: 0 0 0 0;
	background: none;
}
.panel.blog .date .month {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	text-transform: uppercase;
}
.panel.blog .date .day {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 16px;
}
.panel.blog .date .year {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}


.panel.blog .date em {
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	line-height: 14px;
}
.panel.blog img {
	float: left;
	margin-right: 15px;
}
.panel.blog .title {
	
}
.panel.blog .title a {
	display: inline-block;
	font-size: 18px;
	font-weight: normal;
	color: #263a91;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	text-transform: none;
}
.panel.blog .title a:hover {
	color: #2ecec1;
}
.panel.blog .summary {
	font-size: 13px;
	color: #444444;
	font-weight: normal;
	font-family: 'Roboto', Helvetica, sans-serif;
	line-height: 16px;
	margin: 5px 0 5px 0;
	text-align: left;
}
.panel.blog .more {
	color: #444444;
}

.bottom-banners {
	position: relative;
	margin: 115px 0 0 0;
	padding: 0;
	width: 100%;
	min-width: 1170px;
	height: 557px;
	background: none;
}

.bottom-banners .bookingbannercontent-topping {
	background: none;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -1350px;
	width: 1500px;
	height: 704px;
	z-index: 1;
}


.bottom-banners .bookingbannercontent {
	background: rgba(248, 145, 53, 0.9);
	position: absolute;
	left: 50%;
	margin-left: 90px;
	top: 150px;
	width: 420px;
	height: auto;
	padding: 25px;
}

.bottom-banners .bookingbannercontent ul {
	margin: 0;
	padding: 0;
}

.bottom-banners .bookingbannercontent li {
	margin: 0;
	padding: 0;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #ffffff;
	line-height: 50px;
}

.banner img {
	display: block;
	border: 0;
}

.video-content {
	position: relative;
	height: 523px;
	margin: 0;
	padding: 0;
}

.video-content p {
	margin: 0;
	padding: 0;
}

.content .container .left,
.content .container .mid,
.content .container .right {
	position: relative;
	float:left;
	margin: 0;
	padding: 123px 65px 0 65px;
	width: 260px;
	height: auto;
	text-align: center;
}

.content .container .left {
	background: url(/skin/images/icon1.png) center top no-repeat;
}
.content .container .mid {
	background: url(/skin/images/icon2.png) center top no-repeat;
}
.content .container .right {
	background: url(/skin/images/icon3.png) center top no-repeat;
}

.content .container > * {
	color: #ffffff;
}

.content .container h2 {
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 22px !important;
	line-height: 26px !important;
	color: #ffffff;
	text-transform: uppercase;
	margin-bottom: 24px;
}

.content .container p {
	font-size: 14px;
	line-height: 20px;
	color: #ffffff !important;
}

.content .container a.button {
	background: none;
	border: 1px solid #ffffff;
	padding: 0;
	width: 109px;
	height: 26px;
	line-height: 26px;
	font-size: 11px;
	font-weight: 700;
}

.content .container a.button:hover {
	color: #263a91 !important;
	background: #ffffff;
}

.container.text {
	margin: 0;
	width: 100%;
	min-width: 1170px;
	height: 618px;
}
.book-banner {
	float: right;
	position: relative;
	width: 555px;
	height: 441px;
	margin: 0;
	padding: 0;
	background: no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	text-align: center;
}
.book-banner .book-banner-topping {
	position: absolute;
	top: 0;
	left: 0;
	width: 555px;
	height: 441px;
	z-index: 1;
	pointer-events: none;
}

.book-banner .book-banner-text {
	position: absolute;
	top: 0;
	left: 0;
	width: 555px;
	height: 425px;
	z-index: 999;
	text-align: center;
	padding-top: 130px;
}

.book-banner p {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #ffffff;
	line-height: 30px;
	text-align: center;
	margin: 0;
}

.book-banner p a {
	margin-top: 20px;
	font-size: 16px;
	font-weight: normal;
	padding: 0 15px;
}

.content-bottom {
	margin-top: -70px;
}

.half {
	width: 50% !important;
	min-width: 585px;
}

.content .left.half {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #000000;	
	text-align: center;
	min-height: 727px;
	height: auto;
}

.content .left.half .bg-img {
	background: no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position: absolute;
	width: 100%;
	height: 100%;
	pointer-events: none;
	opacity: 0.7;
}
.content .left.half p {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
}
.content .left.half p a {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	font-size: 0px;
	color: transparent;
}
.left-half-topping {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 298px;;
	pointer-events: none;
	z-index: 1;
}

.left-half-text {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9999;
	text-align: center;
}

.content .right.half {
	position: relative;
	min-height: 547px;
	padding-bottom: 180px;
	height: auto;
	width: 50%;
	min-width: 585px;
	background: #f7edd0;
	text-align: left;
}

.content .right.half h1,
.content .right.half h2,
.content .right.half p,
.content .right.half div {
	padding-left: 50px;
	padding-right: 50px;
}

.content .right.half h1 {
	padding-top: 65px;
}

.content-fade {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 490px;
	z-index: 1;
	poiter-events: none;
	background: none;
}


.content {

}

.content, .content h2,  .content h3, .content h4, .content p, .content th, .content td, .content a.link:link, .content a.link:active, .content a.link:visited {

}

.specials-wrapper {
	position: relative;
	float: left;
	width: 100%;
	min-width: 1170px;
	height: 567px;
	background: #263a91;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	z-index:999;
}

.specials-wrapper .specials-topping {
	position: absolute;
	background: none;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
}

.specials-wrapper .container {
	position: relative;
	height: auto;	
	width: 1170px;
	z-index: 2;
}

.specials-wrapper .container .special {
	margin-top: 70px;
}

.blog-wrapper {
	position: relative;
	float: left;
	width: 100%;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	z-index: 999;
	background: #ffffff;
}

.banners {
	position: relative;
	padding: 0;
	margin: 0;
	width: 100%;
	min-width: 1170px;
}

.banners .left, .banners .right {
	position: relative;
	width: 50%;
	min-width: 585px;
	height: 425px;
	margin: 0;
	padding: 0;
}

.banners .left.video {
	position: relative;
	margin: 0;
	padding: 0;
	float: left;
	background: #000000;
	width: 50%;
	min-width: 585px;
	height: 425px;
}

.banners .left.video .videobg {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	opacity: 0.7;
	z-index: 1;
}

.banners .left.video p {
	margin: 0;
	padding: 0;
	color: transparent;
	line-height: 0;
}

.banners .left.video p a {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: none;
	cursor: pointer;
	text-decoration: none;
	color: transparent;
	line-height: 0;
	z-index: 99;
}


.bookingbannercontent ul {
	position: relative;
	display: inline-block;
	width: 210px;
	height: auto;
	padding: 0;
	margin: 0 0 0 0;
	text-align: center;
	z-index: 99999;
}

.bookingbannercontent  li {
	display: inline-block;
	float: left;
	background: url(/skin/images/bullet-bg-large.png) left center no-repeat;
	margin: 0 0 0 0;
	padding: 0 0 0 15px;
	width: auto;
	line-height: 27px;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #ffffff;
	text-align: left;
	text-transform: none;
}

.bookingbannercontent  li:nth-child(even) {

}

.bookingbannercontent p:last-of-type {
	margin: 0 0 0 0;
	position: relative;
	z-index: 99999;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
}
.bookingbannercontent a.button {
	position: relative;
	z-index: 2;
	margin-top: 10px;
	background: none;
	line-height: 40px;
	height: 40px;
	width: 241px;
	padding: 0;
	text-align: center;
	font-size: 15px;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	border: 2px solid #ffffff;
}

.bookingbannercontent a.button:hover {
	background: #263a91;
}

.notes {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 30%;
	height: auto;
	background: rgba(228, 170, 46, 0.9);
	padding: 20px 30px;
	margin: 0;
  z-index: 99999;	
}

.notes p {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #ffffff !important;
	margin: 10px 0;
	padding: 0;
}

.bottom-content {
	position: relative;
	float: left;
	width: 100%;
  min-width: 1170px;	
	height: auto;
}
.bookingbanner {
	position: relative;
	float: left;
	width: 50%;
	height: 420px;
	margin: 0;
	padding: 0;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-position: top center !important;	
}
.bookingbannercontent {
	position: absolute;
	width: 245px;
	top: 0;
	right: 0;
	height: auto;
	z-index: 9999;
	margin: 0 0 0 -176px;
	padding: 20px;
	background: #5a5a5a;
}

.video {
	position: relative;
	width: 100%;
	height: 580px;
	margin: 0;
	padding: 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
	background-size: cover;		
}
.video p {
	margin: 0;
	padding: 0;
}
.video a.travelreel {
  width: 100% !important;
}
.video a.travelreel img.travel_reel_holder {
	width: 100% !important;
	height: 100% !important;
	display: none !important;
}
.video a.travelreel img.travel_reel_play {

}

.mid-content {
	position: relative;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 420px;
}

.map-wrapper {
	float: right;
	width: 50%;
	height: 420px;
	margin: 0;
	padding: 0;
}

.map-container {
	width: 100%;
	height: 420px;
}

